SYSLOG WATCHER
--------------

INTRODUCTION
------------

Log viewer for your web server.
With the Syslog Watcher module you can have access to events logged by the
[Syslog](https://www.drupal.org/documentation/modules/syslog) module.

 * For a full description of the module,
   visit the [project page](https://www.drupal.org/project/syslog_watcher)

 * To submit bug reports and feature suggestions, or to track changes:
   [Issues for Syslog Watcher](https://www.drupal.org/project/issues/2852100)


REQUIREMENTS
------------

This module requires the following modules:

 * [Syslog](https://www.drupal.org/documentation/modules/syslog)
   (Core module)

This module requires no additional library.

Syslog module have to use a specific file for the Drupal log and this file has
to be readable by the Apache user.


INSTALLATION
------------

 * Install as you would normally install a contributed Drupal module. See:
   https://www.drupal.org/docs/8/extending-drupal-8/installing-modules
   for further information.


CONFIGURATION
-------------

 * Configure in
   Administration » Configuration » Development » Logging and errors:
   - Define which file to read.
   - If you have changed the separator used on the syslog format, you also have
     to configure it.

MAINTAINERS
-----------

Current maintainers:
 * Benjamin Rambaud (beram) - https://www.drupal.org/user/3508624
 * Florent Torregrosa (Grimreaper) - https://www.drupal.org/user/2388214

This project has been sponsored by:
 * Smile - http://www.smile.fr
